Subject: Re: COMPAT_SVR4
To: Szabolcs Szigeti (PinkPanther) <>
From: Theo de Raadt <>
List: current-users
Date: 07/04/1994 14:23:30
> I have NetBSD-0.9C/i386 compiled with COMPAT_SVR4 and tried to run a couple of
> simple binaries (cat, echo, yes, etc.) from UNIXWARE (it says UNIX System V/386
> Release 4.2 Version 1) without any sucess (core from IOT trap & such).
> Is it normal at this stage or do I need any extra option to the kernel?

It is not finished yet. is the person working on
it.  If you can help him write it, contact him. If you cannot, just